<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context=".activities.AddLeaveActivity">

    <androidx.appcompat.widget.Toolbar
        android:id="@+id/toolbar"
        android:layout_width="match_parent"
        android:layout_height="?attr/actionBarSize"
        android:background="@color/colorPrimary"
        app:popupTheme="@style/AppTheme.PopupOverlay">

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:gravity="left"

            android:orientation="horizontal">

            <ImageView
                android:id="@+id/imgback"
                android:layout_width="@dimen/dimen_50dp"
                android:layout_height="@dimen/dimen_50dp"
                android:layout_alignParentLeft="true"
                android:layout_centerVertical="true"
                android:padding="@dimen/dimen_10dp"
                app:srcCompat="@drawable/ic_back" />


            <TextView

                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentLeft="true"
                android:layout_centerVertical="true"
                android:layout_gravity="center_vertical"
                android:layout_marginLeft="@dimen/dimen_60dp"
                android:fontFamily="@font/montserratregular"

                android:gravity="center"
                android:text="Add Leave"
                android:textColor="@android:color/white"

                android:textSize="@dimen/dimen_18sp"


                />


        </RelativeLayout>


    </androidx.appcompat.widget.Toolbar>


    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@drawable/drawable_edtbg"
        android:layout_margin="@dimen/dimen_10dp"

        android:orientation="horizontal">

        <TextView
            android:id="@+id/txtStartdate"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"


            android:textColor="@android:color/black"
            android:layout_weight="0.2"
            android:layout_gravity="center_vertical"
            android:textSize="@dimen/dimen_15sp"
            android:textStyle="bold"
            android:fontFamily="@font/montserratregular"
            android:gravity="center"
            android:text="From date" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_weight="0.8">
            <androidx.appcompat.widget.AppCompatImageView
                android:id="@+id/imgpickFromDate"
                android:layout_width="@dimen/dimen_50dp"
                android:layout_height="@dimen/dimen_50dp"
                app:srcCompat="@drawable/ic_date_range"
                android:padding="@dimen/dimen_10dp">


            </androidx.appcompat.widget.AppCompatImageView>


        </LinearLayout>

    </LinearLayout>


    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@drawable/drawable_edtbg"
        android:layout_margin="@dimen/dimen_10dp"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/txttoDate"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"

            android:textColor="@android:color/black"
            android:layout_gravity="center_vertical"
            android:layout_weight="0.2"
            android:textSize="@dimen/dimen_15sp"
            android:textStyle="bold"
            android:gravity="center"
            android:fontFamily="@font/montserratregular"
            android:text="To date" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_weight="0.8">
            <androidx.appcompat.widget.AppCompatImageView
                android:id="@+id/imgpickToDate"
                android:layout_width="@dimen/dimen_50dp"
                android:layout_height="@dimen/dimen_50dp"
                app:srcCompat="@drawable/ic_date_range"
                android:padding="@dimen/dimen_10dp">


            </androidx.appcompat.widget.AppCompatImageView>


        </LinearLayout>

    </LinearLayout>





    <EditText
        android:id="@+id/edtReason"
        android:layout_width="match_parent"
        android:layout_height="@dimen/dimen_120dp"
        android:background="@drawable/drawable_edtbg"
        android:layout_margin="@dimen/dimen_10dp"
        android:hint="Reason"
        android:padding="@dimen/dimen_10dp"
        android:inputType="text|textMultiLine|textCapSentences"
        android:fontFamily="@font/montserratregular"
        android:textSize="@dimen/dimen_15sp"/>


    <Button
        android:id="@+id/btnSubmit"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:text="Submit"
        android:textSize="@dimen/dimen_15sp"
        android:textColor="@color/white"
        android:textStyle="bold"
        android:textAllCaps="false"
        android:background="@color/colorPrimary"
        android:fontFamily="@font/montserratregular"/>






</LinearLayout>